package com.testor.ddd.safetyControl.interfaces.assembler;

import com.testor.ddd.safetyControl.domain.equipment.entity.TSafeEquipment;
import com.testor.ddd.safetyControl.infrastructure.repository.equipment.entity.TSafeEquipmentDO;

public class ConvertUtil {

    public static TSafeEquipmentDO convertDom2DO(TSafeEquipment equipment) {
        // TSafeEquipment 转 TSafeEquipmentDO 的逻辑。。。
        return null;
    }

    public static TSafeEquipment convertDO2Dom(TSafeEquipmentDO equipmentDO) {
        // TSafeEquipmentDO 转 TSafeEquipment 的逻辑。。。
        return null;
    }
}
